<div class="clear mb-30"></div>
<div class="section-subtitle uppercase"><?= __('profile_verification') ?></div>
<section id="step3">
    <div class="box-section inputs-container">
        <div class="clear mb-30"></div>
        <div class="image" style="
                            background-image: url('/images/success.png');
                            width: 60px;
                            height: 60px;
                            background-size: cover;
                            margin: 0 auto;
                            "></div>
        <div class="clear mb-30"></div>
        <div class="d-flex justify-content-center">
            <p><?= __('verification_success_title') ?></p>
        </div>
        <div class="clear mb-20"></div>
        <div class="d-flex justify-content-center">
            <p class="text-grey" style="text-align: center;"><?= __('verification_success_desc') ?></p>
        </div>
        <div class="clear mb-50"></div>
        <div class="d-flex justify-content-center">
            <a href="/private" class="btn btn-blue-dark uppercase btn-large"><?= __('back_to_dashboard') ?></a>
        </div>
    </div>
</section>